/* 
  ------------------------------------------------
    ------------------------------------------------
*/

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	font-size:18px;
	line-height:24px;
	font-weight:normal;
}
img {vertical-align: bottom;}
p
{
	margin:7px 0px;
	text-align: justify;
}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, 
progress, section, source, video {display:block;}
.zerogrid{ width: 1200px; position: relative; margin: 0 auto; padding: 0; text-align:center;}

.content-wrapper {
	margin: 0px;
	overflow: hidden;
	padding:0px;
}

/* ------------------Content------------------- */
#content {}
#content .top
{width:100%; height:auto; float:left; text-align:center; background-color: #20acb9; padding-top:16px; padding-bottom:16px;}
.top-inside
{
	width:100%; height:auto; float:left; text-align:left;}
.top-left
{
	width:40%;
	height:auto;
	float:left;
	text-align:left;
}
.top-left h2.styleFontface
{
	font-family: Oswald-Bold;
	font-size:40px;
	line-height:44px;
	font-weight:bold;
	color: #FFF;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
	letter-spacing:-1px; 
}
.top-right
{
	width:56%;
	height:auto;
	float:right;
	text-align:right; font-size:14px; line-height:40px; color: #FFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; padding-top:3px;
}

#welcome{ height:620px; float:left; text-align:center; width:100%; background:url(../images/welcome-bg.jpg) center top no-repeat #FFF;}
  .welcome-inside { width:100%; height:auto; float:left; text-align:left; padding-top:80px;} 
.welcome-left { width:65%; height:auto; float:left; text-align:right; font-size:22px; line-height:28px; padding-top:24px;} .welcome-left p { margin:12px 0px 7px 0px; text-align:right;}
.subnav { width:100%; height:auto; float:left; text-align:left; padding-top:8px;} .subnav ul { margin:0px; padding:0px; list-style-type:none;}
.subnav ul li { width:100%; height:auto; float:left; text-align:right; display:block; font-size:22px; line-height:36px; color: #000000; font-weight:bold;
font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
 
.form-box { width:30%; height: auto; float:right; text-align:left; background-color: #c7213f; padding-bottom:30px;}

.form-title { width:90%; height:auto; float:left; text-align:center; padding-left:5%; padding-right:5%; padding-top:22px; padding-bottom:22px; font-size:11px; line-height:14px; color: #FFF; font-weight:normal;
font-family:Arial, Helvetica, sans-serif;} .form-title p { margin:5px 0px; text-align:center;}

.form-inside { width:80%; height:auto; float:left; text-align:left; padding-left:10%; padding-right:10%;}

.input-box
{
width:95%;
height:30px;
font-size:12px;
line-height:30px;
color: #000000;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;
padding-left:5%;
padding-top:7px;
padding-bottom:5px;
background-color: #FFF;
border:none;
float:left; -webkit-border-radius: 4px; -moz-border-radius:4px; border-radius: 4px; margin-bottom:10px;
}
input:focus
{
	outline:none;
}
.button {
	background: #000000;
	text-align:center;
	float:left;
	padding:20px 0px;
	width:100%;
	text-decoration:none;
	margin-top:20px;
	font-size:20px;
	line-height:30px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	-webkit-border-radius: 5px;
-moz-border-radius:5px;
border-radius: 5px;
}
.button:hover {
	background: #1f1f1f;
	text-align:center;
	float:left;
	padding:20px 0px;
	width:100%;
	text-decoration:none;
	margin-top:20px;
	font-size:20px;
	line-height:30px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	-webkit-border-radius: 5px;
-moz-border-radius:5px;
border-radius: 5px;
}

.body-title-box { width:100%; height:auto; float:left; text-align:center; padding:72px 0px 80px 0px;}
.body-title-inside { width:100%; height:auto; float:left; text-align:center;} .body-title-inside p { margin:18px 0px 7px 0px; text-align:center;}
.button2 {
	background: #c7213f;
	text-align:center;
	float:left;
	padding:20px 0px;
	width:24%;
	text-decoration:none;
	margin-top:40px; margin-left:38%; margin-right:38%;
	font-size:20px;
	line-height:30px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	-webkit-border-radius: 5px;
-moz-border-radius:5px;
border-radius: 5px;
}
.button2:hover {
	background: #ce1a3a;
	text-align:center;
	float:left;
	padding:20px 0px;
	width:24%;
	text-decoration:none;
	margin-top:40px; margin-left:38%; margin-right:38%;
	font-size:20px;
	line-height:30px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	-webkit-border-radius: 5px;
-moz-border-radius:5px;
border-radius: 5px;
}
.services-box { width:100%; height:auto; float:left; text-align:center; background-color: #20acb9; padding-top:72px; padding-bottom:64px;}
.services { width:100%; height:auto; float:left; text-align:center;} .services ul { margin:0px; padding:0px; list-style-type:none;}
.services ul li { width:30%; height:auto; float:left; text-align:left; display:block; margin-right:5%; color: #FFF;}
.services ul li img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%; margin-top:20px; margin-bottom:16px;
}

.feature-box { width:100%; height:auto; float:left; text-align:center; background-color: #eeeeee; padding-top:72px; padding-bottom:36px;}
.content-title { width:100%; height:auto; float:left; text-align:center;} 
.feature { width:100%; height:auto; float:left; text-align:left; padding-top:46px;} .feature ul { margin:0px; padding:0px; list-style-type:none;}
.feature ul li { width:30%; height:auto; float:left; text-align:left; display:block; margin-right:5%; margin-bottom:30px;} .feature ul li p { margin:18px 0px 7px 0px; text-align:left;}
.feature ul li h2 { font-size:24px; line-height:28px; color: #000000; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}

.content-box { width:100%; height:auto; float:left; text-align:center; padding-top:72px; padding-bottom:80px;}
.content-top-box { width:100%; height:auto; float:left; text-align:center; padding-bottom:78px; border-bottom:1px solid #d0d0d0;}
.content-inside { width:100%; height:auto; float:left; text-align:left; padding-top:42px;}
.content-left { width:40%; height:auto; float:left; text-align:left;}
.content-left img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%; margin-top:10px;
}
.content-right { width:55%; height:auto; float:right; text-align:left;}
.content-right p { margin:7px 0px 7px 0px; text-align:justify;}

.content-middle-box { width:100%; height:auto; float:left; text-align:center; padding-top:72px;}
.content-middle-left { width:55%; height:auto; float:left; text-align:left;}
.content-middle-left p { margin:7px 0px 7px 0px; text-align:justify;}
.content-middle-right { width:40%; height:auto; float:right; text-align:right;}
.content-middle-right img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%; margin-top:10px;
}
.button3 {
	background: #c7213f;
	text-align:center;
	float:left;
	padding:20px 0px;
	width:44%;
	text-decoration:none;
	margin-top:32px;
	font-size:20px;
	line-height:30px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	-webkit-border-radius: 5px;
-moz-border-radius:5px;
border-radius: 5px;
}
.button3:hover {
	background: #ce1a3a;
	text-align:center;
	float:left;
	padding:20px 0px;
	width:44%;
	text-decoration:none;
	margin-top:32px; 
	font-size:20px;
	line-height:30px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	-webkit-border-radius: 5px;
-moz-border-radius:5px;
border-radius: 5px;
}
.clear
{
	clear:both;
}
/* ------------------Footer-------------------- */
footer .wrap-footer{ }
footer
{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	background-color:#20acb9;
}
.footer-main-box
{
	width:100%; height:auto; text-align:center; float:left;  padding:28px 0px; 	font-size:18px;
	line-height:24px;
	color: #FFF;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
.footer-main-box a
{
	font-size:18px;
	line-height:24px;
	color: #FFF;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.footer-main-box a:hover
{
	font-size:18px;
	line-height:24px;
	color: #f0ff00;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
/*Heading styles*/
h1, h2, h3, h4 {
	margin: 0px;
	padding:0px;
}
@font-face
{
 font-family: 'Oswald-Bold';
 src: url(../Oswald-Bold.ttf)
}
@font-face
{
 font-family: 'YanoneKaffeesatz-Light';
 src: url(../YanoneKaffeesatz-Light.ttf)
}
h1.styleFontface
{
	font-family: Oswald-Bold;
	font-size:50px;
	line-height:56px;
	color: #000000;
	font-weight:bold;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
	letter-spacing:-1px;
}
h2.styleFontface
{
	font-family: Oswald-Bold;
	font-size:40px;
	line-height:44px;
	font-weight:bold;
	color: #000000;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
	letter-spacing:-1px; 
}
h3.styleFontface
{
	font-family: Oswald-Bold;
	font-size:40px;
	line-height:44px;
	font-weight:bold;
	color: #FFF;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
	letter-spacing:-1px; 
}
h4.styleFontface
{
	font-family: Oswald-Bold;
	font-size:44px;
	line-height:46px;
	font-weight:bold;
	color: #FFF;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
	letter-spacing:-1px; text-transform:uppercase;
}
h5
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	line-height:28px;
	font-weight:normal;
	color: #000000;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
	letter-spacing:-1px; margin:0px; padding:0px; text-transform:uppercase; margin-top:12px;
}
.white-bold { color: #FFF; font-weight:bold; font-size:40px; line-height:40px; font-family: Oswald-Bold;}